/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

html {
background-color: #f4f2f0 !important;
}

.page .pull-right {
	float: right;
}

.page .pull-left {
	float: left;
}

header .fusion-main-menu > ul > li > a {
	font-weight: 400;
	position: relative;
}

header .fusion-main-menu > ul > li[class*="current"] > a:after {
	content: '';
	position: absolute;
	bottom: 10px;
	right: 0;
	width: 100%;
	background: url(assets/images/header-line-mark.png) no-repeat right;
	background-size: 100% 100%;
	height: 5px;
}

#content .wpb_content_element {
	margin-bottom: 0;
}

.fusion-main-menu > ul > li > a {
	height: 70px !important;
line-height: 70px !important;
}

header .fusion-main-menu .sub-menu {
	background: rgba(255, 255, 255, .8) !important;
	border-top-width: 2px !important;
}

header .fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
	border-bottom: 0;
}

header .menu-item-hacarit a > span {
font-size: 16px;
color: #000;
}

/*header .menu-item-hacarit a:before {
content: 'לחנות הכריות';
font-size: 16px;
color: #000;
}*/

header .menu-item-hacarit a:after {
content: '';
width: 55px;
height: 30px;
display: inline-block;
vertical-align: middle;
background: url(/wp-content/uploads/2017/07/hacarit-logo.png) no-repeat center;
background-size: 100%;
margin-right: 10px;
margin-top: 1px;
}


.vc_row.content_boxed > .wpb_column_container > .vc_column-inner {
	width: 1280px;
	margin: 0 auto;
}

footer.fusion-footer-widget-area .widget-title {
	color: #f58220;
font-size: 18px;
font-weight: 400;
}

#wrapper footer.fusion-widget-area .widget_nav_menu li {
	border: 0;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

#wrapper .fusion-widget-area .current-menu-item > a,
#wrapper .fusion-widget-area .current_page_item > a {
	color: #444 !important;
}

#wrapper .fusion-widget-area .current-menu-item > a:hover,
#wrapper .fusion-widget-area .current_page_item > a:hover {
	color: #f58220 !important;
}

#wrapper footer.fusion-widget-area li > a:before {
	display: none !important;
}

#content .wpb_column .home-title {
	text-align: right;
	font-size: 42px;
	line-height: 1.2;
	position: relative;
	font-weight: 300;
}

#content .wpb_column .home-title:after {
content: '';
background: #f58220;
height: 2px;
width: 70px;
position: absolute;
bottom: -20px;
right: 0;
}

#content .wpb_column .home-title[style*="text-align: center"]:after {
	right: 50%;
	transform: translateX(50%);
}

#content .wpb_column .home-section-desc {
}

#content .wpb_column .home-section-desc a.read-more {
    background: #444444;
    padding: 8px 30px;
    color: #f58220;
    box-shadow: 2px 2px 6px rgba(0,0,0,.4);
    border-radius: 50px;
}

#content .wpb_colum .home-section-desc a.read-more:hover {
	background-color: #f58220;
	color: #444444;
}

.rtl .fusion-header-v1 .fusion-main-menu>ul>li:not(:last-child):before {
content: '';
position: absolute;
width: 1px;
height: 20px;
left: 22.5px;
background: #58595b;
top: 50%;
transform: translateY(-50%);
}

.fusion-header-wrapper.fusion-is-sticky .fusion-header {
	background-color: rgba(255, 255, 255, .9) !important;
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
}



.fusion-logo-right.fusion-header-v1 .fusion-main-menu ul {
	display: inline-block;
	vertical-align: top;
}

#wrapper .contact-strip {
	background: #444444;
	padding: 0;
}

body.home #wrapper #main {
	padding-right: 0 !important;
padding-left: 0 !important;
}

body.home #wrapper #main .vc_row[data-vc-full-width] {
	width: auto !important;
	left: auto !important;
}

body.home #wrapper #content .post-content > .home-section:nth-child(4n+3) > .wpb_column:nth-child(1) {
	order: 1;
}


body.home #wrapper .home-section {
/*padding-right: 0 !important;
padding-left: 0 !important;
width: auto !important;
left: 0 !important;
margin: 0 -30px !important;*/
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) {
min-height: 50vh;
padding: 50px 150px;
/*background: #ececec url(assets/images/home-section-mask.png) no-repeat right center;*/
background-size: cover;
}

body.home #wrapper .home-section > .wpb_column:nth-child(1) > .vc_column-inner {
	background-size: cover;
	padding:  0;
	filter: grayscale(.8);
}
body.home #wrapper .home-section > .wpb_column:nth-child(1) > .vc_column-inner .wpb_single_image {
display: none;
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) h2 {
    font-size: 34px !important;
    line-height: 1.75 !important;
font-weight: 300;
position: relative ;
	margin-top: 0px;
margin-bottom: 10px;
color: #aa9665;
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) h2:before {
	content: '';
	width: 40px;
	height: 1px;
	background: #57ba1b;
	position: absolute;
	bottom: 0;
	right: 0;
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) .wpb_text_column a.btn {
    background: #235240;
    border-radius: 0;
    font-family: "Heebo";
    font-weight: 300;
    font-size: 24px;
    letter-spacing: 0;
    vertical-align: top;
    margin: 0;
    line-height: 2;
    display: inline-block;
    color: #fff;
    padding: 0 25px;
	transition: all .25s;
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) .wpb_text_column a.btn:hover {
	    background: #5c8979;	
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) h2[style*="text-align: center"]:before
{
	right: 50%;
	transform: translateX(50%);
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) h3 {
font-size: 22px;
font-weight: 300;
margin: 0;
margin-bottom: 5px;
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) .wpb_wrapper {
	color: #58595b;
	text-align: justify;
}

#wrapper .contact-strip .wpb_text_column .wpb_wrapper {
color: #fff;
text-align: center;
font-weight: 100;
font-size: 20px;
letter-spacing: -0.2px;
}

#wrapper .contact-strip .wpb_text_column .wpb_wrapper a {
	color: #fff;
}

#wrapper .contact-strip {
	text-align: center;
}
#wrapper .contact-strip form {
	display: inline-block;
	vertical-align: top;
}
#wrapper .contact-strip form > p {
	color: #fff;
	line-height: 40px;
	margin: 0;
}

#wrapper .contact-strip form > p > span.title {
	font-weight: 300;
	font-size: 22px;
    color: #d0732b;
}

#wrapper .contact-strip form > p > span.title a {
	color: #ffffff;
}

#wrapper .contact-strip form > p > span.title a:hover {
}

#wrapper .contact-strip form > p > span,
#wrapper .contact-strip form > p > input[type="submit"] {
	float: right;
	margin: 0 10px;
}

#wrapper .contact-strip form span input {
    height: 40px;
    font-size: 16px;
    border: 1px solid #fff;
    background: #fff;
    color: #000 !important;
    width: 200px !important;
    font-family: 'Heebo';
    outline: none;
    vertical-align: top;
    border-radius: 50px;
}

#wrapper .contact-strip form span input::placeholder {
	color: #000;
}

#wrapper .contact-strip form > p > input[type="submit"] {
    height: 40px;
    background: #f58220;
    border-radius: 50px;
    color: #444;
    font-family: "Heebo";
    letter-spacing: 0;
    font-weight: 400;
    font-size: 16px;
    transition: all .3s;
    margin-left: 0;
}

#wrapper .contact-strip form > p > input[type="submit"]:hover {
	background:#ff7500;
}

#wrapper .contact-strip form .fusion-slider-loading {
    position: absolute;
    top: 5px;
    left: -40px;
    margin: 0;
}

#wrapper .contact-strip form .wpcf7-not-valid-tip {
display: none !important;
}

#wrapper .contact-strip form .wpcf7-response-output {
    background: none !important;
    padding: 0 !important;
    border: 0;
    box-shadow: none;
    bottom: 0;
    margin: 0;
    position: relative;
    color: #fff;
    text-align: left;
    line-height: 30px;
    font-size: 12px;
    margin-bottom: -10px;
    height: 20px;
}

#wrapper .contact-strip form {
position: relative;
}

#wrapper .contact-strip form .wpcf7-response-output .close,
#wrapper .contact-strip form .wpcf7-response-output .alert-icon {
display: none !important;
}

#wrapper .contact-strip > .wpb_column > .vc_column-inner {
	padding: 20px 0;
}

.fusion-logo-right.fusion-header-v1 .fusion-main-menu {
float: right;
width: calc(100% - (500px));
text-align: center;
top: 25px;
}

.fusion-header .fusion-logo ,
header .fusion-side-menu {
	width: 225px;
}

header .fusion-side-menu {
float: left;
text-align: left;
padding: 25px 0;
}
header .fusion-side-menu .phone {
line-height: 94px;
font-weight: 800;
font-size: 32px;
margin-top: 0;
direction: ltr;
height: 70px;
margin: 0 10px 0 10px;
background: none;
color: #444444;
letter-spacing: -1px;
float: left;
position: relative;
}
header .fusion-side-menu .phone:before {
content: '';
background: url(assets/images/header-line-mark.png) no-repeat;
background-size: 100% 100%;
height: 7px;
width: 100%;
position: absolute ;
bottom: -5px;
}

header .fusion-side-menu .hacarit {
	background: url(/wp-content/uploads/2017/07/hacarit-logo.png) no-repeat center;
	height: 90px;
	margin-top: -10px;
	margin-bottom: -10px;
	width: 130px;
	display: block;
	float: left;
	background-size: 90% auto;
	margin-right: 40px;
	position: relative;
display: none;
}


header .fusion-side-menu .hacarit:before {
content: '';
position: absolute;
right: -22px;
width: 1px;
height: 90px;
top: 50%;
transform: translateY(-50%);
background: rgba(0, 0, 0, .8);
}

header .fusion-side-menu .phone:after {
	content: ':לפרטים חייגו';
    color: #444444;
    position: absolute;
    line-height: 1;
    right: 0;
    font-size: 22px;
    font-weight: 300;
    top: 5px;
    width: 100%;
    text-align: center;
    letter-spacing: 1px;
}

footer .copyright {
	font-size: 14px;
}

footer .copyright span:not(:last-child):after {
	content: '';
	width: 1px;
	height: 16px;
	background: rgba(0,0,0,.4);
	display: inline-block;
	vertical-align: middle;
	margin: 0 6px 0 3px;
}

body.home #wrapper .footer-contact form h3,
body.home #wrapper .footer-contact .wpb_wrapper > h2 {
	color: #fff;
	font-size: 24px;
	font-weight: 300;
	margin: 0;
	margin-bottom: 15px;
}

body.home #wrapper .footer-contact form span input,
body.home #wrapper .footer-contact form span select,
body.home #wrapper .footer-contact form span textarea{
border: 1px solid #fff;
background: #fff;
color: #000;
font-family: 'Heebo';
font-size: 16px;
	outline: none;
}

body.home #wrapper .footer-contact form span input,
body.home #wrapper .footer-contact form span select {
	
	height: 40px;
}

body.home #wrapper .footer-contact form .row {
	margin-bottom: 30px;
}

body.home #wrapper .footer-contact form .row > div[class*="col-"] {
	float: right;
}

body.home #wrapper .footer-contact .wpb_text_column,
body.home #wrapper .footer-contact .wpb_text_column a{
	color: #fff;
}

body.home #wrapper .footer-contact form input[type="submit"] {
    border-radius: 0;
    font-family: "Heebo";
    letter-spacing: 0;
    background: #57ba1b;
    color: #ffffff;
    font-weight: 700;
    font-size: 22px;
}

body.home .rev_slider .slider-quote {
	font-size: calc(12px + 0.8vw) !important;
	line-height: 1.2 !important;
	font-weight: 300 !important;
	/*bottom: 100px !important;
	top: auto !important;*/
	/*max-width: 500px !important;
	min-width: 500px !important;
	font-weight: 300 !important;
	width: auto !important;
	height: auto !important;*/
}

body.home .rev_slider .slider-quote:before,
body.home .rev_slider .slider-quote:after {
	content: '\201D';
	font-family: Georgia;
	font-size: 78px;
	line-height: 1;
	position: absolute ;
	display: inline;

}

body.home .rev_slider .slider-quote:before {
margin: -15px -35px 0 0;
}

body.home .rev_slider .slider-quote:after {
margin: 15px 5px 0 0;
-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";

}


#content .home-our-services .wpb_row.vc_inner > .wpb_column {
	width: 33.3333%;
	float: right;
}

#content .home-our-services .wpb_row.vc_inner > .wpb_column .vc_custom_heading {
    background: rgba(68, 68, 68, 0.90);
    color: #fff !important;
    padding: 10px;
    font-size: 26px;
    margin: 0;
    width: 100%;
    border-radius: 0 0 10px 10px;
    margin-bottom: 30px;
}

#content .home-our-services .wpb_row.vc_inner > .wpb_column:hover .vc_custom_heading {
	background: #f58220;
	color: #444 !important;
}

#content .home-our-services .wpb_row.vc_inner > .wpb_column > .vc_column-inner > .wpb_wrapper {
	position: relative;
}

#content .home-our-services .wpb_row.vc_inner > .wpb_column .wpb_single_image .vc_single_image-wrapper.vc_box_rounded, 
#content .home-our-services .wpb_row.vc_inner > .wpb_column .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img
{
	border-radius: 10px 10px 0 0;
}

.nf-form-cont.contact-form .nf-before-form-content {
	display:none;
}

.nf-form-cont.contact-form .nf-field-container {
	clear:none;
	float:right;
}

.image-profile.wpb_single_image {
	    text-align: right;
    max-width: 75%;
    filter: grayscale(1);
}

.tp-dottedoverlay.twoxtwo {
	background: rgba(0,0,0,.3) !important;
}

#toTop {
	    bottom: 30px;
    height: 50px;
    width: 50px;
    line-height: 55px;
    border-radius: 0px;
    background: #f58220;
}

#toTop:hover {
	    background-color: #f58220 !important;
}

body #toTop:before {
color: #444 !important;
}

	
.footer-contact .wpcf7-form .wpcf7-not-valid-tip {
	display: block;
	font-size: 12px;
	color: #ff635c;
	text-align: left;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow {
	box-shadow: rgba(0, 0, 0, .2) 0 1px 1px;
}

.portfolio-gallery-1 .fusion-portfolio-post .fusion-link-wrapper,
.portfolio-gallery-1 .fusion-portfolio-post .fusion-rollover-link,
.portfolio-gallery-1 .fusion-portfolio-post .fusion-rollover-sep,
.portfolio-gallery-1 .fusion-portfolio-post .fusion-rollover-categories,
.portfolio-gallery-1 .fusion-portfolio-post .fusion-rollover-title {
display: none !important;
}

.portfolio-gallery-1 .fusion-portfolio-post .fusion-rollover-title {
font-size: 18px !important;
}

.portfolio-gallery-1 .fusion-portfolio-post {
float: right;
}

.contact-page-form.wpb_column {
padding: 15px 20%;
}

.contact-page-form .wpcf7-form .wpcf7-text,
.contact-page-form .wpcf7-form .wpcf7-textarea {
background: #f2f2f2;
border: 0;
color: #000;
display: block;
margin-top: 5px;
font-size: 16px;
letter-spacing: .5px;
}

.contact-page-form .wpcf7-form .wpcf7-text {
height: 40px;
}

.contact-page-form .wpcf7-form .wpcf7-textarea {
resize: none;
}

.contact-page-form .wpcf7-form .fusion-columns {
font-size: 16px;
color: rgba(0, 0, 0, 1);
}

.contact-page-form .wpcf7-form .fusion-columns > div[class*="col-"] {
float: right;
}

.contact-page-form .wpcf7-form .submit {
text-align: center;
}

.contact-page-form .wpcf7-form .submit .wpcf7-submit {
background: #444;
font-family: inherit;
font-size: 18px;
color: #f58220;
}

.single-post .fusion-content-widget-area .widget li a {
font-size: 14px;
}



#wrapper .fusion-blog-layout-grid .fusion-post-wrapper {
border-bottom-width: 1px;
}

@media (min-width: 1800px) { 
.fusion-logo-right.fusion-header-v1 .fusion-main-menu {
width: calc(100% - (800px));
}

.fusion-header .fusion-logo ,
header .fusion-side-menu {
width: 400px;
}

}

/*@media (max-width: 1500px) {
header .fusion-side-menu .hacarit {
display: none;
}

}*/

@media (max-width:1280px) {
	.wpb_column_container > .vc_column-inner > .wpb_wrapper,
	footer.fusion-footer-widget-area .fusion-row {
		max-width: 100%;
	}

header .fusion-main-menu > ul > li > a {
font-size: 20px !important;
}

}

@media (max-width: 480px) {
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
		padding: 10px 15px !important;
	}
	
	header .fusion-side-menu .phone {
		display:none;
	}
	
	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a {
		text-align: right;
        padding: 0 30px;
	}
	
	#wrapper .contact-strip form > p > span input {
		width: 100% !important;
		border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		-webkit-appearance: none;
	}
	#wrapper .contact-strip form > p > span.fullname {
		display: block;
		float: none;
clear: both;
	}
	
	#wrapper .contact-strip form > p > span.phone {
		    width: 60%;
	}
	
	
    #wrapper .contact-strip form > p > span:not(.title) {
    width: 35%;
    float: right;
}
	#wrapper .contact-strip form > p > input[type="submit"] {
		    width: calc(40% - (20px));
    		margin: 5px;
    width: calc(30% - (30px));
    float: right;
    font-size: 14px;
    padding: 0;
    box-sizing: border-box;
	}
	
	#wrapper .home-section > .wpb_column:nth-child(2) {
		    background-size: cover;
    background: none;
    min-height: initial;
    padding: 30px;
	}
	
	#wrapper #content .post-content > .home-section:nth-child(4n+3) > .wpb_column:nth-child(1) {
		order: 0;
	}
	
	#wrapper .home-section > .wpb_column:nth-child(1) > .vc_column-inner {
		background-image: none !important;
	}
	
	#wrapper .home-section > .wpb_column:nth-child(1) > .vc_column-inner .wpb_single_image {
		display: block;
		padding: 0 !important;
		margin: 0 !important;
	}
	
	#wrapper .home-section > .wpb_column:nth-child(2) > .vc_column-inner  {
		padding: 0 !important;
	}
	
	#wrapper .home-section > .wpb_column:nth-child(2) .wpb_content_element {
		margin: 0 !important;
	}
	
	#wrapper .home-section > .wpb_column:nth-child(2) .wpb_text_column a.btn {
		      padding: 0 15px;
    font-size: 18px;
    margin: 0 auto;
    display: table;
    border-radius: 4px;
	}
	
	.fusion-header .fusion-logo {
		width: auto;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a {
		width: 40px;
height: 40px;
position: relative;
margin-top: 5px;
background: #f4f2f0;
border-radius: 4px
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a:first-child {
		margin-left: 0px;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a:not(:last-child) {
		margin-right: 15px;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars {
		position: absolute;
left: 0;
background: #f4f2f0;
border-radius: 4px;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars:before {
		display: none;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span,
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span:before,
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span:after {
		content: '';
		position: absolute;
		height: 2px;
		background: #444;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span {
		width: 60%;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span:before,
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span:after {
		width: 100%;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span:before {
		margin-top: -6px;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-bars span:after {
		margin-top: 6px;
	}
	
	#wrapper .footer-contact {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.footer-contact .container {
		width: auto;
	}
	
	.footer-contact .image-profile.wpb_single_image {
		text-align: center;
		max-width: 100%;
		width: 50%;
		margin: 0 auto 10px;
	}
	
	.footer-contact .pull-right .vc_custom_heading,
	.footer-contact .pull-right .wpb_text_column {
		text-align: center !important;
	}
	
	body.home #wrapper .footer-contact form .row {
		margin-bottom: 0;
	}
	
	body.home #wrapper .footer-contact form .row > div[class*="col-"] {
		margin-bottom: 5px;
	}
	
	body.home #wrapper .footer-contact form h3 {
		    border-top: 1px solid #fff;
    padding-top: 15px;
    clear: both;
    font-size: 3.5vw;
    display: block;
    text-align: center;
	}
	
	body.home #wrapper .footer-contact form input[type="submit"] {
		font-size: 18px;
		margin: 15px 20% 5px;
		width: 60%;
		text-align: center;
		height: auto;
		line-height: 2.2;
		padding: 0;
	}
	
	footer .textwidget > span {
		display: block;
		text-align: center;
	}
	footer .textwidget > span:not(:last-child):after {
		display: none;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-phone {
		    position: absolute;
   		right: 0;
   		 margin-right: 0;
	}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-phone:before {
		content: '\f095';
font-family: FontAwesome;
color: #444;
text-align: center;
line-height: 40px;
font-size: 22px;
display: block;
	}



    .fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-facebook {
   position: absolute;
   		right: 50px;
   		 margin-right: 0;
background: none !important;
	}

.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-facebook:before {
		content: '\f082';
font-family: FontAwesome;
color: #3b5998;
text-align: center;
line-height: 40px;
font-size: 26px;
display: block;
	}


	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-waze {
		    position: absolute;
   		right: 45px;
   		 margin-right: 0;
	}

	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-waze:after {
    content: 'נווט';
    position: absolute;
    font-family: Heebo, "Arial Black", Gadget, sans-serif;
    font-size: 12px;
    text-align: center;
    width: 100%;
    bottom: -20px;
    line-height: 20px;
    color: #19553f;
}
	
	.fusion-logo-right .fusion-mobile-menu-icons a.fusion-icon-waze:before {
		content: '';
		background: url(assets/images/waze.png) no-repeat center;
		background-size: contain;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}

header .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-logo {
    margin-right: 50% !important;
    transform: translateX(50%);
}

.fusion-is-sticky .fusion-mobile-nav-holder>ul {
max-height: none !important;
}

#wrapper .contact-strip form > p > span.title {
        font-size: 5vw;
    text-align: center;
    display: block;
    float: none;
    margin-bottom: 5px !important;
    line-height: 1.2;
}

#wrapper #content,
#wrapper .fusion-columns .fusion-column {
margin-bottom: 0 !important;
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) h2 {
    line-height: 1 !important;
    padding-bottom: 10px;
}

body.home #wrapper .home-section > .wpb_column:nth-child(2) .wpb_wrapper {
font-size: 14px;
}

.footer-contact .container > .wpb_column {
clear: both;
}
	
	
	#content .home-our-services .wpb_row.vc_inner > .wpb_column {
		width: 50%;
	}

header .fusion-side-menu {
display: none !important;
}

.fusion-logo img {
max-height: 50px;
}

#wrapper .contact-strip form {
padding: 0 10%;
}

#wrapper .contact-strip form > p > span:not(.title) {
width: 48%;
margin: 1% 1%;
}

#wrapper .contact-strip form > p > span.your-email {
width: 98%;
}
	
#wrapper .contact-strip form > p > input[type="submit"] {
box-sizing: border-box;
width: 40%;
margin: 5px 30% !important;
}

.vc_row.content_boxed > .wpb_column_container > .vc_column-inner {
width: auto;
}

.vc_column_container>.vc_column-inner {
padding-left: 15px !important;
padding-right: 15px !important;
}

.vc_row.wpb_row {
padding-right: 15px !important;
padding-left: 15px !important;
}

#content .home-our-services .wpb_row.vc_inner > .wpb_column > .vc_column-inner {
padding-right: 10px !important;
padding-left: 10px !important;
}

#content .home-our-services .wpb_row.vc_inner > .wpb_column .vc_custom_heading {
font-size: 14px !important;
line-height: 1.2 !important;
letter-spacing: -.5px;
}

#wrapper .fusion-footer .fusion-columns > .fusion-column {
width: 50% !important;
float: right !important;
margin: 15px 0 !important;
}

footer.fusion-footer-widget-area .widget-title {
font-size: 16px;
margin-bottom: 15px;
}

.fusion-footer-widget-area .textwidget,
.fusion-footer-widget-area .textwidget a,
.fusion-footer-widget-area ul li,
.fusion-footer-widget-area ul li a {
font-size: 14px;
}

#wrapper .wpb_column.about-section-image-column {
clear: both;
float: right;
margin-top: 50px
}

.vc_row.home-our-services {
padding-right: 0 !important;
padding-left: 0 !important;
	
}

.fusion-portfolio {
margin-bottom: 0 !important;
}

.contact-page-form.wpb_column {
padding-right: 0;
padding-left: 0;
}

.contact-page-form.wpb_column > .vc_column-inner  {
padding-left: 0 !important;
padding-right: 0 !important;
}

.contact-page-form .wpcf7-form .fusion-columns > div[class*="col-"] {
font-size: 14px;
}

.contact-page-form .fusion-columns > .col-sm-12:not(:last-child) {
margin-bottom: 20px;
}

.fusion-open-submenu {
right: auto !important;
left: 0 !important;
padding-right: 0 !important;
padding-left: 30px !important;
}

body.rtl .fusion-mobile-nav-holder .fusion-menu li.fusion-mobile-nav-item a:before {
float: right;
margin-left: 10px;
margin-right: 10px;
}

header .menu-item-hacarit a:after {
background-size: 80%;
margin: 0 0 0 5px !important;
}

header .menu-item-hacarit a > span {
display: inline;
}


}